html
{
	background-color: #343434;
}

#iepage
{
	z-index: 1;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 48px;
}

._iepage.f3s_top
{
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/creeps_iepage_sprite.png");
	overflow: hidden;
	height: 11px;
	background-position: 0px 0px;
}

._iepage.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/creeps_iepage_sprite.png");
	overflow: visible;
	background-position: -1280px 0px;
	width: 1280px;
	min-height: 1003px;
}

._iepage.f3s_bot
{
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/creeps_iepage_sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -2560px 0px;
}

#iepage_position_content
{
	margin-top: -12px;
	margin-bottom: -59px;
}

#n523
{
	width: 0.01px;
	margin-left: 128px;
	position: relative;
}

#n524
{
	z-index: 3;
	width: 1024px;
	border-style: none;
	background-image: url("../image/Header.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	position: relative;
}

#n525
{
	z-index: 6;
	width: 45px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -45px;
	margin-top: 155px;
	left: 14px;
}

#n525:hover, #n525.MuseLinkActive, #n533.MuseLinkActive, #n533:hover, #n541.MuseLinkActive, #n541:hover, #n549:hover, #n549.MuseLinkActive, #n557:hover, #n557.MuseLinkActive, #n565:hover, #n565.MuseLinkActive
{
	background-color: transparent;
}

#n525:hover p, #n525.MuseLinkActive p, #n533:hover p, #n533.MuseLinkActive p, #n541:hover p, #n541.MuseLinkActive p, #n549:hover p, #n549.MuseLinkActive p, #n557:hover p, #n557.MuseLinkActive p, #n565:hover p, #n565.MuseLinkActive p
{
	color: #92F253;
	visibility: inherit;
}

#n527, #n535, #n543, #n551, #n559, #n567
{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#n529
{
	z-index: 10;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 72px;
}

#n531, #n539, #n547, #n555, #n563
{
	color: #2F9101;
}

#n533
{
	z-index: 14;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 87px;
}

#n537
{
	z-index: 18;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 151px;
}

#n541
{
	z-index: 22;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 166px;
}

#n545
{
	z-index: 34;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 230px;
}

#n549
{
	z-index: 46;
	width: 99px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -99px;
	margin-top: 154px;
	left: 245px;
}

#n553
{
	z-index: 38;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 350px;
}

#n557
{
	z-index: 30;
	width: 96px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -96px;
	margin-top: 155px;
	left: 365px;
}

#n561
{
	z-index: 42;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 467px;
}

#n565
{
	z-index: 26;
	width: 69px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -69px;
	margin-top: 155px;
	left: 482px;
}

#n569
{
	z-index: 4;
	margin-left: 1px;
	position: relative;
}

#n569_img
{
	display: block;
	vertical-align: top;
}

#n571
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 51px;
	position: relative;
}

#n572
{
	z-index: 60;
	position: relative;
	width: 995px;
	margin-right: -995px;
}

._n572.f3s_top
{
	height: 2135px;
	background-image: url("../image/creeps_n572_full.png");
	background-position: 0px 0px;
	width: 995px;
}

#n572_position_content
{
	margin-top: -39px;
	margin-bottom: 78px;
}

#n573
{
	width: 0.01px;
	margin-left: 82px;
	position: relative;
}

#n574
{
	z-index: 232;
	width: 216px;
	min-height: 47px;
	position: relative;
	margin-right: -216px;
	margin-top: 85px;
}

#n576
{
	font-size: 38px;
	font-weight: bold;
	color: #D3D3D3;
}

#n578
{
	width: 0.01px;
	position: relative;
	margin-right: -285px;
	left: 295px;
}

#n579
{
	z-index: 230;
	width: 247px;
	margin-left: 15px;
	position: relative;
}

#n579_img, #n582_img, #n591_img, #n602_img, #n613_img, #n624_img, #n634_img, #n643_img, #n652_img, #n662_img, #n671_img, #n680_img, #n690_img, #n699_img, #n708_img, #n718_img, #n727_img, #n736_img, #n746_img, #n755_img, #n764_img, #n774_img, #n783_img, #n792_img, #n802_img, #n811_img, #n820_img, #n830_img, #n840_img, #n849_img, #n859_img, #n868_img, #n877_img, #n887_img, #n896_img, #n905_img, #n915_img, #n924_img, #n933_img, #n943_img, #n952_img, #n961_img, #n971_img, #n980_img, #n989_img, #n999_img, #n1008_img, #n1017_img, #n1026_img, #n1035_img, #n1038_img
{
	vertical-align: top;
}

#n581
{
	z-index: 243;
	margin-top: 13px;
	position: relative;
}

._n581.f3s_top
{
	height: 99px;
	background-image: url("../image/creeps_n581_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 14px;
}

#n582
{
	z-index: 436;
	width: 88px;
	position: relative;
	margin-right: -88px;
	margin-top: 20px;
	left: 15px;
}

#n584
{
	z-index: 301;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n586, #n595, #n606, #n617, #n628, #n638, #n647, #n656, #n666, #n675, #n684, #n694, #n703, #n712, #n722, #n731, #n740, #n750, #n759, #n768, #n778, #n787, #n796, #n806, #n815, #n824, #n834, #n844, #n853, #n863, #n872, #n881, #n891, #n900, #n909, #n919, #n928, #n937, #n947, #n956, #n965, #n975, #n993, #n1003, #n1012, #n1021, #n1030
{
	font-size: 17px;
	font-weight: bold;
	color: #575757;
}

#n588, #n597, #n608, #n610, #n619, #n621, #n630, #n640, #n649, #n658, #n668, #n677, #n686, #n696, #n705, #n714, #n724, #n733, #n742, #n752, #n761, #n770, #n780, #n789, #n798, #n808, #n817, #n826, #n836, #n846, #n855, #n865, #n883, #n893, #n902, #n911, #n921, #n930, #n939, #n949, #n958, #n967, #n977, #n986, #n995, #n1005
{
	font-size: 14px;
	font-weight: bold;
	color: #E9E9E4;
}

#n589, #n599, #n609, #n611, #n620, #n622, #n631, #n641, #n650, #n659, #n669, #n678, #n687, #n697, #n706, #n715, #n725, #n734, #n743, #n753, #n762, #n771, #n781, #n790, #n799, #n809, #n818, #n827, #n838, #n847, #n856, #n866, #n875, #n884, #n894, #n903, #n912, #n922, #n931, #n940, #n950, #n959, #n968, #n978, #n987, #n996, #n1006, #n1015, #n1024, #n1033
{
	color: #929292;
}

#n590
{
	z-index: 250;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 127px;
	left: 589px;
}

._n590.f3s_top
{
	height: 99px;
	background-image: url("../image/creeps_n590_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 14px;
}

#n591
{
	z-index: 440;
	width: 84px;
	position: relative;
	margin-right: -84px;
	margin-top: 12px;
	left: 19px;
}

#n593
{
	z-index: 345;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n598
{
	font-size: 12px;
	color: #929292;
}

#n600, #n632
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 11px;
	position: relative;
}

#n601
{
	z-index: 237;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n601.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n601_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n602
{
	z-index: 438;
	width: 81px;
	position: relative;
	margin-right: -81px;
	margin-top: 13px;
	left: 13px;
}

#n604
{
	z-index: 263;
	width: 151px;
	min-height: 98px;
	position: relative;
	margin-right: -151px;
	margin-top: 15px;
	left: 115px;
}

#n612
{
	z-index: 244;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n612.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n612_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n613
{
	z-index: 444;
	width: 68px;
	position: relative;
	margin-right: -68px;
	margin-top: 8px;
	left: 26px;
}

#n615
{
	z-index: 307;
	width: 151px;
	min-height: 97px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n623
{
	z-index: 251;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n623.f3s_top
{
	height: 100px;
	background-image: url("../image/creeps_n623_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 13px;
}

#n624
{
	z-index: 446;
	width: 69px;
	position: relative;
	margin-right: -69px;
	margin-top: 12px;
	left: 14px;
}

#n626
{
	z-index: 352;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n633
{
	z-index: 238;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n633.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n633_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n634
{
	z-index: 454;
	width: 66px;
	position: relative;
	margin-right: -66px;
	margin-top: 23px;
	left: 28px;
}

#n636
{
	z-index: 271;
	width: 151px;
	min-height: 97px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n642
{
	z-index: 245;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n642.f3s_top
{
	height: 104px;
	background-image: url("../image/creeps_n642_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 9px;
}

#n643
{
	z-index: 456;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 18px;
	left: 14px;
}

#n645
{
	z-index: 315;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n651
{
	z-index: 252;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n651.f3s_top
{
	height: 99px;
	background-image: url("../image/creeps_n651_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 14px;
}

#n652
{
	z-index: 452;
	width: 68px;
	position: relative;
	margin-right: -68px;
	margin-top: 14px;
	left: 19px;
}

#n654
{
	z-index: 358;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 15px;
	left: 115px;
}

#n660, #n688
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 10px;
	position: relative;
}

#n661
{
	z-index: 239;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n661.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n661_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n662
{
	z-index: 450;
	width: 74px;
	position: relative;
	margin-right: -74px;
	margin-top: 19px;
	left: 24px;
}

#n664
{
	z-index: 277;
	width: 151px;
	min-height: 94px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n670
{
	z-index: 246;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n670.f3s_top
{
	height: 105px;
	background-image: url("../image/creeps_n670_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 8px;
}

#n671
{
	z-index: 458;
	width: 82px;
	position: relative;
	margin-right: -82px;
	margin-top: 20px;
	left: 18px;
}

#n673
{
	z-index: 321;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n679
{
	z-index: 253;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n679.f3s_top
{
	height: 103px;
	background-image: url("../image/creeps_n679_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 10px;
}

#n680
{
	z-index: 448;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 16px;
	left: 14px;
}

#n682
{
	z-index: 364;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n689
{
	z-index: 240;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n689.f3s_top
{
	height: 110px;
	background-image: url("../image/creeps_n689_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 3px;
}

#n690
{
	z-index: 460;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 13px;
	left: 12px;
}

#n692
{
	z-index: 283;
	width: 151px;
	min-height: 90px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n698
{
	z-index: 247;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n698.f3s_top
{
	height: 109px;
	background-image: url("../image/creeps_n698_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 4px;
}

#n699
{
	z-index: 468;
	width: 84px;
	position: relative;
	margin-right: -84px;
	margin-top: 21px;
	left: 10px;
}

#n701
{
	z-index: 327;
	width: 151px;
	min-height: 94px;
	position: relative;
	margin-right: -151px;
	margin-top: 15px;
	left: 113px;
}

#n707
{
	z-index: 254;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 1px;
	left: 589px;
}

._n707.f3s_top
{
	height: 104px;
	background-image: url("../image/creeps_n707_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 9px;
}

#n708
{
	z-index: 466;
	width: 84px;
	position: relative;
	margin-right: -84px;
	margin-top: 45px;
	left: 14px;
}

#n710
{
	z-index: 370;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n716, #n744
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 9px;
	position: relative;
}

#n717
{
	z-index: 241;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n717.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n717_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n718
{
	z-index: 470;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 24px;
	left: 13px;
}

#n720
{
	z-index: 289;
	width: 151px;
	min-height: 93px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n726
{
	z-index: 248;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n726.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n726_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n727
{
	z-index: 464;
	width: 89px;
	position: relative;
	margin-right: -89px;
	margin-top: 14px;
	left: 13px;
}

#n729
{
	z-index: 333;
	width: 151px;
	min-height: 94px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 113px;
}

#n735
{
	z-index: 255;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 1px;
	left: 589px;
}

._n735.f3s_top
{
	height: 100px;
	background-image: url("../image/creeps_n735_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 13px;
}

#n736
{
	z-index: 462;
	width: 87px;
	position: relative;
	margin-right: -87px;
	margin-top: 19px;
	left: 16px;
}

#n738
{
	z-index: 376;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n745
{
	z-index: 242;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n745.f3s_top
{
	height: 102px;
	background-image: url("../image/creeps_n745_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 11px;
}

#n746
{
	z-index: 426;
	width: 84px;
	position: relative;
	margin-right: -84px;
	margin-top: 33px;
	left: 15px;
}

#n748
{
	z-index: 295;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n754
{
	z-index: 249;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n754.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n754_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n755
{
	z-index: 428;
	width: 81px;
	position: relative;
	margin-right: -81px;
	margin-top: 21px;
	left: 16px;
}

#n757
{
	z-index: 339;
	width: 151px;
	min-height: 97px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n763
{
	z-index: 256;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n763.f3s_top
{
	height: 98px;
	background-image: url("../image/creeps_n763_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 15px;
}

#n764
{
	z-index: 430;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 50px;
	left: 14px;
}

#n766
{
	z-index: 382;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n772
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 8px;
	position: relative;
}

#n773
{
	z-index: 145;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n773.f3s_top
{
	height: 102px;
	background-image: url("../image/creeps_n773_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 11px;
}

#n774
{
	z-index: 472;
	width: 83px;
	position: relative;
	margin-right: -83px;
	margin-top: 39px;
	left: 12px;
}

#n776
{
	z-index: 148;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n782
{
	z-index: 146;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n782.f3s_top
{
	height: 99px;
	background-image: url("../image/creeps_n782_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 14px;
}

#n783
{
	z-index: 432;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 33px;
	left: 15px;
}

#n785
{
	z-index: 154;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n791
{
	z-index: 147;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n791.f3s_top
{
	height: 98px;
	background-image: url("../image/creeps_n791_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 15px;
}

#n792
{
	z-index: 434;
	width: 86px;
	position: relative;
	margin-right: -86px;
	margin-top: 10px;
	left: 14px;
}

#n794
{
	z-index: 160;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n800
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 12px;
	position: relative;
}

#n801
{
	z-index: 166;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n801.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n801_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n802
{
	z-index: 422;
	width: 71px;
	position: relative;
	margin-right: -71px;
	margin-top: 19px;
	left: 17px;
}

#n804
{
	z-index: 169;
	width: 151px;
	min-height: 93px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n810
{
	z-index: 167;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n810.f3s_top
{
	height: 104px;
	background-image: url("../image/creeps_n810_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 9px;
}

#n811
{
	z-index: 424;
	width: 88px;
	position: relative;
	margin-right: -88px;
	margin-top: 13px;
	left: 9px;
}

#n813
{
	z-index: 175;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n819
{
	z-index: 168;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n819.f3s_top
{
	height: 101px;
	background-image: url("../image/creeps_n819_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 12px;
}

#n820
{
	z-index: 414;
	width: 92px;
	position: relative;
	margin-right: -92px;
	margin-top: 13px;
	left: 7px;
}

#n822
{
	z-index: 181;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n828, #n885, #n941, #n969, #n997
{
	width: 0.01px;
	margin-left: 89px;
	margin-top: 10px;
	position: relative;
}

#n829
{
	z-index: 187;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n829.f3s_top
{
	height: 105px;
	background-image: url("../image/creeps_n829_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 10px;
}

#n830
{
	z-index: 420;
	width: 91px;
	position: relative;
	margin-right: -91px;
	margin-top: 16px;
	left: 10px;
}

#n832
{
	z-index: 190;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n837
{
	font-size: 13px;
	color: #929292;
}

#n839
{
	z-index: 188;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n839.f3s_top
{
	height: 98px;
	background-image: url("../image/creeps_n839_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 15px;
}

#n840
{
	z-index: 416;
	width: 89px;
	position: relative;
	margin-right: -89px;
	margin-top: 16px;
	left: 7px;
}

#n842
{
	z-index: 197;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n848
{
	z-index: 189;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n848.f3s_top
{
	height: 98px;
	background-image: url("../image/creeps_n848_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 15px;
}

#n849
{
	z-index: 418;
	width: 84px;
	position: relative;
	margin-right: -84px;
	margin-top: 5px;
	left: 17px;
}

#n851
{
	z-index: 203;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n857
{
	width: 0.01px;
	margin-left: 89px;
	margin-top: 9px;
	position: relative;
}

#n858
{
	z-index: 209;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n858.f3s_top
{
	height: 104px;
	background-image: url("../image/creeps_n858_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 9px;
}

#n859
{
	z-index: 396;
	width: 87px;
	position: relative;
	margin-right: -87px;
	margin-top: 9px;
	left: 14px;
}

#n861
{
	z-index: 212;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n867
{
	z-index: 210;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n867.f3s_top
{
	height: 108px;
	background-image: url("../image/creeps_n867_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 11px;
}

#n868
{
	z-index: 394;
	width: 89px;
	position: relative;
	margin-right: -89px;
	margin-top: 9px;
	left: 9px;
}

#n870
{
	z-index: 218;
	width: 163px;
	min-height: 92px;
	position: relative;
	margin-right: -163px;
	margin-top: 16px;
	left: 115px;
}

#n874, #n1023, #n1032
{
	font-size: 13px;
	font-weight: bold;
	color: #E9E9E4;
}

#n876
{
	z-index: 211;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n876.f3s_top
{
	height: 103px;
	background-image: url("../image/creeps_n876_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 10px;
}

#n877
{
	z-index: 392;
	width: 85px;
	position: relative;
	margin-right: -85px;
	margin-top: 26px;
	left: 10px;
}

#n879
{
	z-index: 224;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n886
{
	z-index: 61;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 1px;
}

._n886.f3s_top
{
	height: 112px;
	background-image: url("../image/creeps_n886_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 1px;
}

#n887
{
	z-index: 474;
	width: 94px;
	position: relative;
	margin-right: -94px;
	margin-top: 22px;
	left: 7px;
}

#n889
{
	z-index: 64;
	width: 151px;
	min-height: 93px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n895
{
	z-index: 62;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 1px;
	left: 295px;
}

._n895.f3s_top
{
	height: 105px;
	background-image: url("../image/creeps_n895_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 8px;
}

#n896
{
	z-index: 404;
	width: 88px;
	position: relative;
	margin-right: -88px;
	margin-top: 14px;
	left: 10px;
}

#n898
{
	z-index: 70;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n904
{
	z-index: 63;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n904.f3s_top
{
	height: 106px;
	background-image: url("../image/creeps_n904_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 7px;
}

#n905
{
	z-index: 406;
	width: 80px;
	position: relative;
	margin-right: -80px;
	margin-top: 16px;
	left: 13px;
}

#n907
{
	z-index: 76;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n913
{
	width: 0.01px;
	margin-left: 89px;
	margin-top: 11px;
	position: relative;
}

#n914
{
	z-index: 82;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n914.f3s_top
{
	height: 110px;
	background-image: url("../image/creeps_n914_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 3px;
}

#n915
{
	z-index: 476;
	width: 67px;
	position: relative;
	margin-right: -67px;
	margin-top: 15px;
	left: 34px;
}

#n917
{
	z-index: 85;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n923
{
	z-index: 83;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n923.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n923_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n924
{
	z-index: 402;
	width: 79px;
	position: relative;
	margin-right: -79px;
	margin-top: 19px;
	left: 14px;
}

#n926
{
	z-index: 91;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n932
{
	z-index: 84;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n932.f3s_top
{
	height: 110px;
	background-image: url("../image/creeps_n932_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 3px;
}

#n933
{
	z-index: 388;
	width: 91px;
	position: relative;
	margin-right: -91px;
	margin-top: 15px;
	left: 11px;
}

#n935
{
	z-index: 97;
	width: 151px;
	min-height: 95px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n942
{
	z-index: 103;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n942.f3s_top
{
	height: 110px;
	background-image: url("../image/creeps_n942_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 3px;
}

#n943
{
	z-index: 398;
	width: 57px;
	position: relative;
	margin-right: -57px;
	margin-top: 16px;
	left: 24px;
}

#n945
{
	z-index: 106;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 19px;
	left: 115px;
}

#n951
{
	z-index: 104;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n951.f3s_top
{
	height: 103px;
	background-image: url("../image/creeps_n951_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 10px;
}

#n952
{
	z-index: 390;
	width: 96px;
	position: relative;
	margin-right: -96px;
	margin-top: 43px;
	left: 7px;
}

#n954
{
	z-index: 112;
	width: 159px;
	min-height: 83px;
	position: relative;
	margin-right: -159px;
	margin-top: 16px;
	left: 115px;
}

#n960
{
	z-index: 105;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n960.f3s_top
{
	height: 104px;
	background-image: url("../image/creeps_n960_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 9px;
}

#n961
{
	z-index: 400;
	width: 93px;
	position: relative;
	margin-right: -93px;
	margin-top: 8px;
	left: 12px;
}

#n963
{
	z-index: 118;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n970
{
	z-index: 124;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n970.f3s_top
{
	height: 102px;
	background-image: url("../image/creeps_n970_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 11px;
}

#n971
{
	z-index: 408;
	width: 85px;
	position: relative;
	margin-right: -85px;
	margin-top: 11px;
	left: 16px;
}

#n973
{
	z-index: 127;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n979
{
	z-index: 125;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n979.f3s_top
{
	height: 101px;
	background-image: url("../image/creeps_n979_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 12px;
}

#n980
{
	z-index: 410;
	width: 75px;
	position: relative;
	margin-right: -75px;
	margin-top: 11px;
	left: 7px;
}

#n982
{
	z-index: 133;
	width: 163px;
	min-height: 83px;
	position: relative;
	margin-right: -163px;
	margin-top: 16px;
	left: 115px;
}

#n984
{
	font-size: 16px;
	font-weight: bold;
	color: #575757;
}

#n988
{
	z-index: 126;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n988.f3s_top
{
	height: 101px;
	background-image: url("../image/creeps_n988_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 12px;
}

#n989
{
	z-index: 412;
	width: 73px;
	position: relative;
	margin-right: -73px;
	margin-top: 11px;
	left: 16px;
}

#n991
{
	z-index: 139;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n998
{
	z-index: 478;
	position: relative;
	width: 285px;
	margin-right: -285px;
}

._n998.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n998_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n999
{
	z-index: 501;
	width: 76px;
	position: relative;
	margin-right: -76px;
	margin-top: 10px;
	left: 14px;
}

#n1001
{
	z-index: 481;
	width: 151px;
	min-height: 93px;
	position: relative;
	margin-right: -151px;
	margin-top: 20px;
	left: 115px;
}

#n1007
{
	z-index: 479;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 295px;
}

._n1007.f3s_top
{
	height: 98px;
	background-image: url("../image/creeps_n1007_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 15px;
}

#n1008
{
	z-index: 503;
	width: 85px;
	position: relative;
	margin-right: -85px;
	margin-top: 6px;
	left: 18px;
}

#n1010
{
	z-index: 487;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n1014
{
	font-size: 12px;
	font-weight: bold;
	color: #E9E9E4;
}

#n1016
{
	z-index: 480;
	position: relative;
	width: 285px;
	margin-right: -285px;
	left: 589px;
}

._n1016.f3s_top
{
	height: 113px;
	background-image: url("../image/creeps_n1016_full.png");
	background-position: 0px 0px;
	width: 285px;
}

#n1017
{
	z-index: 499;
	width: 88px;
	position: relative;
	margin-right: -88px;
	margin-top: 14px;
	left: 9px;
}

#n1019
{
	z-index: 493;
	width: 151px;
	min-height: 97px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n1025
{
	z-index: 236;
	position: relative;
	width: 285px;
	margin-right: -285px;
	margin-top: 88px;
	left: 82px;
}

._n1025.f3s_top
{
	height: 101px;
	background-image: url("../image/creeps_n1025_full.png");
	background-position: 0px 0px;
	width: 285px;
	padding-bottom: 12px;
}

#n1026
{
	z-index: 442;
	width: 83px;
	position: relative;
	margin-right: -83px;
	margin-top: 16px;
	left: 15px;
}

#n1028
{
	z-index: 257;
	width: 151px;
	min-height: 83px;
	position: relative;
	margin-right: -151px;
	margin-top: 16px;
	left: 115px;
}

#n1034
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 3px;
	position: relative;
}

#n1035
{
	z-index: 51;
	width: 1024px;
	position: relative;
}

#n1037
{
	width: 0.01px;
	position: relative;
}

#n1038
{
	z-index: 53;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n1040
{
	z-index: 55;
	width: 197px;
	min-height: 24px;
	position: relative;
	margin-right: -197px;
	margin-top: 13px;
	left: 413px;
}

#n1042
{
	text-align: center;
	color: #527854;
}

